﻿/* Home Page */

.hero-section {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Home Hero Backyard Pankaj Shah.jpg');
    background-position: center 30%;
}

.hero-section h1 {
    font-size: clamp(1.4rem, 3vw, 2.8rem);
    line-height: 1.2;
}

.hero-section h4 {
    font-size: clamp(1rem, 2.2vw, 1.5rem);
}

.customers-love-us-section {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Dogs Outdoors Anthony Duran.jpg');
    background-position: center;
}

.special-events-section {
    background-image: linear-gradient(rgba(0,0,0,0.6), rgba(0,0,0,0.6)), url('/images/Special Events Jared Tomasek.jpg');
    background-position: center;
}

/* About Us */

.our-story-banner {
    background-image: linear-gradient(rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('/images/Houston Rome Wilkerson.jpg');
    background-position: center;
}

.cropped-img {
    height: 600px;
    object-fit: cover;
    object-position: top;
}